Bug 603388 - [abrt] crash in thunderbird-3.0.4-3.fc13: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
[abrt] crash in thunderbird-3.0.4-3.fc13: Process /usr/lib64/thunderbird-3.0/...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:b33af65659b7da8c7ed9810f7c8...
: Triaged
: 597079 613099 636781 639237 645164 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-12 15:47 EDT by Milos Jakubicek
Modified: 2011-03-11 12:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 12:20:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (106.29 KB, text/plain)
2010-06-12 15:47 EDT, Milos Jakubicek
no flags Details

  None (edit)
Description Milos Jakubicek 2010-06-12 15:47:44 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/thunderbird-3.0/thunderbird-bin
component: thunderbird
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/thunderbird-3.0/thunderbird-bin
global_uuid: b33af65659b7da8c7ed9810f7c84d0e22cf7ff1b
kernel: 2.6.33.5-112.fc13.x86_64
package: thunderbird-3.0.4-3.fc13
rating: 4
reason: Process /usr/lib64/thunderbird-3.0/thunderbird-bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Milos Jakubicek 2010-06-12 15:47:48 EDT
Created attachment 423542 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 10:27:52 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable any extensions, plugins and non-default themes.  Exit cleanly and restart thunderbird.  Are you able to replicate the crash?


#2  <signal handler called>
No symbol table info available.
#3  idalloc (ptr=0x6c726161732d696e)
    at /usr/src/debug/thunderbird-3.0.4/comm-1.9.1/mozilla/memory/jemalloc/jemalloc.c:4241
        chunk = 0x6c72616173200000
#4  0x00000038d36132fa in pango_font_description_free (
    desc=<value optimized out>) at fonts.c:821
No locals.
#5  0x00000038cfa08bea in pango_fc_font_finalize (object=
    0x7f07b97fcc90 [gfxPangoFcFont]) at pangofc-font.c:155
        fcfont = 0x7f07b97fcc90 [gfxPangoFcFont]
        priv = 0x7f07b97fcd20
#6  0x00000038ca20d954 in IA__g_object_unref (_object=0x7f07b97fcc90)
    at gobject.c:2484
        object = 0x7f07b97fcc90 [gfxPangoFcFont]
        old_ref = 1
        is_zero = <value optimized out>
        __PRETTY_FUNCTION__ = "IA__g_object_unref"
#7  0x00007f0800f5ece2 in nsTArray<gfxFcPangoFontSet::FontEntry>::~nsTArray()
    () from /usr/lib64/thunderbird-3.0/libthebes.so
No symbol table info available.
#8  0x00007f0800f5f013 in gfxFcPangoFontSet::Release() ()
   from /usr/lib64/thunderbird-3.0/libthebes.so
No symbol table info available.
#9  0x00007f0800f5f090 in nsTArray<gfxPangoFontGroup::FontSetByLangEntry>::Clear() () from /usr/lib64/thunderbird-3.0/libthebes.so
No symbol table info available.
#10 0x00007f0800f5f0c6 in nsAutoTArray<gfxPangoFontGroup::FontSetByLangEntry, 1u>::~nsAutoTArray() () from /usr/lib64/thunderbird-3.0/libthebes.so
No symbol table info available.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Karel Klíč 2010-11-08 13:20:38 EST
*** Bug 613099 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-08 13:20:43 EST
*** Bug 636781 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-08 13:20:48 EST
*** Bug 639237 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-11-08 13:20:54 EST
*** Bug 645164 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-11-08 13:20:59 EST
*** Bug 597079 has been marked as a duplicate of this bug. ***
Comment 8 Chris Campbell 2011-02-03 12:38:40 EST
Thank you for taking the time to report this bug.

Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.

Please, disable all extensions, plugins and non-default themes.
Clear all cookies and cache. 
Exit the browser completely.
Then restart the browser and attempt to replicate the crash.

If the crash is still reproducible, please list the exact steps we would need to be able to recreate it for troubleshooting purposes.

Thank you, in advance, for you time and effort.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 9 Chris Campbell 2011-03-11 12:20:03 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.